var BlankonSignType2 = function () {
    return {
        init: function () {
            BlankonSignType2.signBackstretch();
        },
        signBackstretch: function () {
            $.backstretch([
                BlankonSign.signBaseURL()+'/img/bg/1.jpg',
                BlankonSign.signBaseURL()+'/img/bg/2.jpg'
            ], {duration: 5000, fade: 750});
            if($('.yii2').length){
                $.backstretch([
                    BlankonSign.signBaseURL()+'/img/bg/1.jpg',
                    BlankonSign.signBaseURL()+'/img/bg/2.jpg'
                ], {duration: 5000, fade: 750});
            }
            if($('.laravel').length){
                $.backstretch([
                    BlankonSign.signBaseURL()+'/img/bg/1.jpg',
                    BlankonSign.signBaseURL()+'/img/bg/2.jpg'
                ], {duration: 5000, fade: 750});
            }
        }
    };
}();
BlankonSignType2.init();